.main-phone{
float: right;
}
.small-phone{
    font-family: source_sans_proregular;

}
.onlinepay{

    background-image: url(/front/images/pay.jpeg) !important;
    background: #f76e32;
    background-size: 72px 72px;
    background-repeat: no-repeat;
}
.smsimg{

    background-image: url(/front/images/sms.png) !important;
    background: #f76e32;
    background-size: 72px 72px;
    background-repeat: no-repeat;
}
.performance{

    background-image: url(/front/images/performance.jpg) !important;
    background-color: #2ca5d4;
    background-size: 97px 62px;
    background-repeat: no-repeat;
    background-position: -2px 13px;
}
.audio{
    padding-left: 5px;
}



.audio img {
    width: 100%;
    height: auto;
    padding: 21px  !important;
}

.audio .btn {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    /* background-color: #555; */
    color: white;
    font-size: 16px;
    padding: 12px 24px;
    border: none;
    cursor: pointer;
    border-radius: 37px;
    text-align: center
}
@media screen and (min-width: 992px) {
    .discover-easy{
        margin-top: 43px;
    }
    .matching-rank{
        margin-top: 152px;
    }
    .profile-list{
        margin-top: -20px;
    }
    .patient-review{
        margin-top: 40px;
    }
}
@media screen and (max-width: 1200px) {
    .testi-profile iframe{
        width: 459px !important;
        height: 330px !important;
    }

}
@media screen and (max-width: 500px) {
    .testi-profile iframe{
        width: 250px !important;
        height: 160px !important;
    }
}
@media screen and (max-width: 780px) {
    .red-text-research{
        margin-top: 5px !important;
    }
}
.red-text-research{
    color: #5bc6cd  !important;
    font-size: 55px !important;
    font-weight: bold;
    margin-top: -70px;
    margin-bottom: 60px;
}
.geografical{
    background-image: url(/front/images/geografic.png) !important;
    background: #f76e32;
    background-size: 72px 72px;
    background-repeat: no-repeat;
}
.sideffect{
    background-image: url(/front/images/SideEffect.jpg) !important;
    background: #fff;
    background-size: 67px 54px;
    background-repeat: no-repeat;
}.drop{
    background-image: url(/front/images/Dropout.png) !important;
    background: #fff;
     background-position: -8px !important;
    background-size: 67px 54px;
    background-repeat: no-repeat;
}.wholistic{
    background-image: url(/front/images/Wholistic.png) !important;
    background: #fff;
     background-position: -8px !important;
    background-size: 67px 54px;
    background-repeat: no-repeat;
      background-position: 2px !important;
}
.connected {
    /*background-image: url(/front/images/sprite.png) !important;*/
    background-position: -200px -698px !important;
}
.newarea{
    background: #F3FAFF;

}
.step-profile img {

    height: 100%;
}
.mission-text {
    font-size: 21px;
    text-align: center;
    color: #333;
    font-weight: bold;
}
.slider-boxes{
    display: inline-block;
    padding: 0;
    width: 350px !important;
    height: 600px;
    margin: 10px 20px;
    color: #72838c;
    font-size: 16px;
    background: #fff;
    box-shadow: 0 0 18px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 0 18px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0 0 18px rgba(0, 0, 0, 0.3);
    cursor: pointer;

    font-size: 14px;

}
#news .slider-boxes {
    height: 555px;
}
.slide-item-content{
    height: 180px;
}
.slide-item-text{
    padding: 0px 10px;
    margin-top:25px;
}
.slide-item-image{
    width: 100%;
    height: 177px;
    overflow: hidden;
    text-align: center;
    display: block;
    padding: 0;
}
.header {
    text-align: center;
    color: #0090b8;
    font-size: 25px;
   height: 51px;

}
.slide-item-text li{
    text-align: left;
}
.text-main{
    font-size: 16px;
    color: #1f2932;
}
.text-date{
    font-size: 18px;
    color: #ad4549;
    font-weight: bold;
    margin-top: 10px;
}
.slide-item-content p {
    color: #096b86;
     text-align: left;
    padding: 9px;
    font-size: 16px;
    font-weight: bold;
}
.continue{
    border-radius: 30px;
    width: 50%;
    display: inline-block;
    margin: 60px 0 0 0;
}
.slide-item-title{

    height:134px;

}
.see-all{
    background: #f05c62;
    font-size: 14px;
    color: #fff;

    border-radius: 93px;

}
.header-area{
    margin-bottom:45px !important;
}
.header-area h1{

}
.head{
    color: #f05c62;
}
.dnone{


}
.dblock{
    display: block;
}
@media (max-width: 400px){
    .slider-boxes{
        display: inline-block;
        padding: 0;
        width: 270px !important;
        height: 600px;
        margin: 10px 0px;
        color: #72838c;
        font-size: 16px;
        background: #fff;
        box-shadow:0 0 18px rgba(0, 0, 0, 0.3);
        -moz-box-shadow: 0 0 18px rgba(0, 0, 0, 0.3);
    }
}